\begin{equation}\label{eq:dim_k}
	\begin{aligned}
		 & \frac{V_{max}}{V_{min}} = \frac{v(t_i)}{v(t_i + \frac{T}{2})} = \frac{V_0 e^{-k\left(t_i - t_i\right)}\cos{\left[\omega \left(t_i - t_i\right)\right]}}{V_0 e^{-k\left(t_i + \frac{T}{2}- t_i\right)}\cos{\left[\omega \left(t_i + \frac{T}{2}- t_i\right)\right]}} = \\
		 & = \frac{e^{0}\cos{0}}{e^{-k\frac{T}{2}} \cos{\pi}} = - e^{k \frac{T}{2}}                                                                                                                                                                                              \\
		 & e^{k\frac{T}{2}} = \abs{\frac{V_{max}}{V_{min}}}                                                                                                                                                                                                                      \\
		 & k \frac{T}{2} = \ln{\abs{\frac{V_{max}}{V_{min}}}}                                                                                                                                                                                                                    \\
		 & k = \frac{2}{T} \ln{\abs{\frac{V_{max}}{V_{min}}}}
	\end{aligned}
\end{equation}
